map: Bagel Station
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 42499c72-0603-4bc5-a8af-8915d65fed9b
  playerICName: Agent Alfa
  playerOOCName: AdvancedAI
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: e539dcdf-ac78-447c-b9ba-7cb9b75b4305
  playerICName: Karl Winter
  playerOOCName: AGuywithaTophat
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 184cf7d3-d8f3-44df-a661-3734e1eb1ef8
  playerICName: Tucker Nicholas
  playerOOCName: Asiansfoo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5f493839-07b8-4d0e-b561-88b9a88cbd48
  playerICName: personal ai device
  playerOOCName: Athesdan
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5f493839-07b8-4d0e-b561-88b9a88cbd48
  playerICName: syndicate personal ai device
  playerOOCName: Athesdan
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5f493839-07b8-4d0e-b561-88b9a88cbd48
  playerICName: Drew Camp
  playerOOCName: Athesdan
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 98e4943d-5e9c-4f31-88d2-e0f671da6f1a
  playerICName: The Moss of Introspection
  playerOOCName: Baffles
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: cf13e798-b202-46b6-9194-155f1bf49db8
  playerICName: Scotty Hutton
  playerOOCName: Bakedbeans
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 283df91d-9ef1-4e01-843f-100d018f22d1
  playerICName: Cookie Monroe
  playerOOCName: BaronVonB
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: beecee74-b876-46d6-aa3a-8f7bc1a1acf3
  playerICName: Bjorn Grimstone
  playerOOCName: BjornGrimstone
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: f2133418-19d1-4419-8523-7178b17def15
  playerICName: Bob Bobberson Junior
  playerOOCName: Bobberson
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 98ffe573-89ff-4954-9dba-e138cebfd6ff
  playerICName: Banalz-Chalaree
  playerOOCName: BrutalisMental
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 20ced6d6-db25-461c-bc7c-af792792ba7d
  playerICName: Han Skukes
  playerOOCName: canman
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: 27373627-6142-4dd0-bf04-bc5f47eef262
  playerICName: Commander Xi
  playerOOCName: car_lander
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 25b5f966-6f5d-4501-a2bb-2df7bc4543bc
  playerICName: Octola Vlintsin
  playerOOCName: Chrisperus
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 574671e6-2d84-4aa7-aa03-ea29e798cb6b
  playerICName: Crork
  playerOOCName: CreamyGoodness
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 495b2147-c828-486a-8607-1ab6b9206fd2
  playerICName: Tony Two-Shoes
  playerOOCName: CuteBoi
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 0b90c79c-9822-451b-8d4a-8edd0aa5feaa
  playerICName: Dandruff Cream
  playerOOCName: dandruff
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: da5e033d-80c6-4f57-86a6-77fa7d354065
  playerICName: Lucien Castle
  playerOOCName: Darktime78
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: e5bb258a-8b47-49aa-8f52-60e8372d7bdd
  playerICName: Alex Kastellan
  playerOOCName: DasIrrlicht
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5008f73b-340e-41d7-b906-2f20a8772946
  playerICName: Monica Sloan
  playerOOCName: Dingdangler
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: Operator X-Ray
  playerOOCName: draftsmans
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4f94ac7c-a2b8-47b5-b8b5-b0adc8e7fe8d
  playerICName: Rasha-Talen
  playerOOCName: Dragon74
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 92c8c0d5-330d-4b7e-9015-471986a91f64
  playerICName: Jessica Slimey
  playerOOCName: Dzordz
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e2e99232-dfba-489c-a5f6-951ec7e0802c
  playerICName: Sarah Palmer
  playerOOCName: EPICGameGuy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 28c616ac-6548-4fa5-a1cb-2fa269fd9739
  playerICName: personal ai device
  playerOOCName: Ermucat
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 28c616ac-6548-4fa5-a1cb-2fa269fd9739
  playerICName: Gilbert Goon
  playerOOCName: Ermucat
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 2dde683f-e841-4c9a-90bd-27498bbeba4c
  playerICName: Magnum George
  playerOOCName: Extorsia
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 9691cae1-3e57-4670-b9cb-52eba5bc4083
  playerICName: Operator Alfa
  playerOOCName: Franklyfrank
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 49f1ec00-2396-4fd4-bde5-54809a11ebfb
  playerICName: Grund Stonebelly
  playerOOCName: Gnomenclature
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 14c122e3-de96-4da8-914b-02d78ad20ba0
  playerICName: Roman Eventide
  playerOOCName: Goblinqueen
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 5570072c-1ca4-4a24-8ec2-df9b6bd501c3
  playerICName: Hams Kuro
  playerOOCName: Hamsborgi
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 54ac289b-5bb8-460d-b01f-4c699896c937
  playerICName: Nicholas Star
  playerOOCName: HydroxideC6
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 7a66306d-3086-4501-83cb-a4b0535fc59b
  playerICName: Brom Huber
  playerOOCName: Hymera
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a22f3bd2-a37d-4bf3-9ed9-ec2a55f48531
  playerICName: John McBron
  playerOOCName: Hyper_GC
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 73c796b7-02a6-46ff-b6aa-b209075c4202
  playerICName: Hunter Levi
  playerOOCName: IdentityCrisis
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 147fc5d9-68ee-4597-aae8-bdbfe4d7d673
  playerICName: Brooke Collins
  playerOOCName: Itsaritzy
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chemist
  playerGuid: 4a8fc0d2-1d24-46cf-bb7d-21d32d692d48
  playerICName: John Jack Winters
  playerOOCName: jarnnor
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: fbd61fb8-fe2c-4879-b124-4ffc9438760b
  playerICName: Kay Parker
  playerOOCName: Jeffacakes
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: c42a07b1-e519-45ba-b786-4af24bf4ae67
  playerICName: Jordan Stone
  playerOOCName: JustBobby
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: d4d8f7e2-f3ba-497f-9dca-e8522fb39234
  playerICName: Zack Tripy
  playerOOCName: Kafakafe
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ad108c20-16df-4b4d-8d7d-515572b70068
  playerICName: Justin Earl
  playerOOCName: le_fishe
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 6b887ea7-544a-43af-b63a-6019e5bfb004
  playerICName: Bob Hanford
  playerOOCName: logan24
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: a51077f1-db01-4513-8bd8-8a2551becf2b
  playerICName: Saar Markus Von Michaelmann
  playerOOCName: MarkTheLazist
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9efdc014-a4fc-4f9d-beed-d35141cc70b1
  playerICName: Horatio Cornblower
  playerOOCName: mastere
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 131af6fd-4e3d-44b6-b22e-d75dd777fb48
  playerICName: Operator Whiskey
  playerOOCName: meem1246
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Kylie Guess
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 82eb66d3-d811-41fc-bea3-fb4f6863ffff
  playerICName: Grant Logue
  playerOOCName: mennikainen
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: be457102-863d-42d9-b805-b18f0988a283
  playerICName: Noelle Walker
  playerOOCName: Meowdare
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: ebdb9467-5fbb-42c3-bf32-3224b4bc21b4
  playerICName: Rowan Houston
  playerOOCName: Mezilsa
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: b98d03d9-8c90-4c9d-87a7-9896c46698a6
  playerICName: Talon Carr
  playerOOCName: OblivionOfTarthus
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 58ce8cb0-e4e4-4ede-8531-b28216abe645
  playerICName: Clement Richter
  playerOOCName: Obuilder
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 9f4ab925-df59-405a-92d7-85c0d8686958
  playerICName: Hans Elaat
  playerOOCName: Officio_Hanz
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4615fda9-a12c-4ca8-901a-69b606b3a552
  playerICName: Raynar Vincent-Clairemont
  playerOOCName: okinawasama
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 660bd875-6452-4fb5-96b0-603ff4d90e85
  playerICName: Jaxy Arbulough
  playerOOCName: ParanoidNift
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 340c88f0-7daa-45b4-a7d4-af4bd0a2ee80
  playerICName: Jennifer Swarner
  playerOOCName: paraphid
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a194ed74-c290-4e60-9d04-b0f0969dc19a
  playerICName: Ruby Goobie
  playerOOCName: peemet2
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 0e77478e-e5e7-4ddd-8999-4baf3b0d614d
  playerICName: Zodarion Scenicus
  playerOOCName: Peum
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 92059948-514f-47df-b0e9-6f9ee6e442f2
  playerICName: Breaks-Your-Heart
  playerOOCName: Pockets
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 9748c211-b671-46a8-b8ce-fdb314957458
  playerICName: Hikiko Mori
  playerOOCName: Queen_V
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: a83933d6-1168-410f-8a69-acd20890357c
  playerICName: The Flower of Control
  playerOOCName: queenofmisfits
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90e95245-6924-4f20-8e6c-05541c63547f
  playerICName: Rainy Cloudly
  playerOOCName: rainy_
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b56ec00a-3ff6-4939-a878-7e09491df8b2
  playerICName: Ferdinand Aberneth
  playerOOCName: Randomperson212
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: b2b222b2-b175-4271-ab2a-3e5bfef69043
  playerICName: Sam Hutton
  playerOOCName: ReconWallaby
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: f71964b3-35a3-4c94-85d6-54e8dfc518a3
  playerICName: Cass Shisan
  playerOOCName: robertgn
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 2cedfa44-3a13-4132-8e41-2f99bcc8f20f
  playerICName: Lucy Song
  playerOOCName: rokudara
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: e484d86e-8588-4568-a362-3c986564013b
  playerICName: Johnathan Whirlow
  playerOOCName: ruzter7319
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 54c38d24-4e70-4ce6-b1f2-45db6f71965c
  playerICName: Kajin-Bex
  playerOOCName: ShadowPigeonton
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ae25968-bcb2-4988-9860-5bf4d8943afc
  playerICName: Isabelle King
  playerOOCName: SillyJilly
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9ae25968-bcb2-4988-9860-5bf4d8943afc
  playerICName: mouse (684)
  playerOOCName: SillyJilly
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7a0cb42d-dd25-4e89-b000-99a5c766fc95
  playerICName: Arthur Old
  playerOOCName: Sirtoastbrot_23
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 6d4a75c5-104f-492a-9532-88449624a686
  playerICName: Zish-Wayiteh
  playerOOCName: Skizzy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a650bd93-c716-4436-a36d-a8e4cb5b7cec
  playerICName: Monte Nash
  playerOOCName: SpiralShot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5367c4c8-f33a-49cf-9823-a7f990694bee
  playerICName: syndicate personal ai device
  playerOOCName: StabbyMcStabStab
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5367c4c8-f33a-49cf-9823-a7f990694bee
  playerICName: Jereziah Lightbringer
  playerOOCName: StabbyMcStabStab
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 656315bd-ddf8-460f-a2c1-3d990a41e47d
  playerICName: Simon Firebrush
  playerOOCName: staffassistantidfabri
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 196c7004-5176-4e4e-9716-00aeea2ea573
  playerICName: Samuel Nightwish
  playerOOCName: stryder295
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bab7e099-59c0-4a9d-8648-ac7f26a621a0
  playerICName: Daren Reed
  playerOOCName: tettnese
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: cc8eb34f-9ee4-4001-8480-aa25b28f9ad5
  playerICName: Janusz Czciwoj
  playerOOCName: thebadman
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: f612cf6c-f71b-4aa5-b38d-ae82549c94f8
  playerICName: Bob Cooper
  playerOOCName: trashcat2
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 1aef9e30-a63e-4b03-b401-2cb75a900096
  playerICName: Jeff Titan
  playerOOCName: Undeadjam
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7489919e-dfb0-4e8d-af57-184ab0987493
  playerICName: Oliver
  playerOOCName: Uran235
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: c7ee110a-b585-4cb7-8a5f-83b86152e5de
  playerICName: Cuts-The-Wires
  playerOOCName: urinalstealer32
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 435115c4-a859-4282-9435-268f957ba32e
  playerICName: Ricky Walker
  playerOOCName: veriepik
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 20546f9c-8d1a-4d1c-b3be-51ad7f9d6938
  playerICName: Koily Hoop
  playerOOCName: werething
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43b07174-1b39-4243-95f2-5afaaf943c8d
  playerICName: Smells-The-Violets
  playerOOCName: XxSWAG_MASTERxX
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: 4a6ca145-871a-4aeb-8302-9e8b5e3495e0
  playerICName: Ash Winter
  playerOOCName: Zerochani
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 5fb1cad4-2a55-4e57-9d13-faf2809ff1fb
  playerICName: Woodrow Koster
  playerOOCName: Zirat
roundEndText: >2-

  There was one thief.


  [color=White]John Jack Winters[/color] ([color=gray]jarnnor[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Bingus. | [color=red]Failure![/color] (0%)

  - Steal the ID Cards (any). | [color=red]Failure![/color] (14%)

  - Steal the stamps (any). | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)




  [color=crimson]Syndicate major victory![/color]

  The nuclear operatives managed to blow up the station.

  The operatives were:

  - [color=White]Commander Xi[/color] ([color=gray]car_lander[/color])

  - [color=White]Agent Alfa[/color] ([color=gray]AdvancedAI[/color])

  - [color=White]Operator Alfa[/color] ([color=gray]Franklyfrank[/color])

  - [color=White]Operator Whiskey[/color] ([color=gray]meem1246[/color])

  - [color=White]Operator X-Ray[/color] ([color=gray]draftsmans[/color])
server_id: wizards
server_name: lizard
roundId: 54867
endTick: 580826
duration: 00:34:47.6311924
fileCount: 437
size: 94554140
uncompressedSize: 476660251
endTime: 05:22:40.8139725
...
